---
label: ReCaptcha
---

## ReCaptcha

<ComponentMeta name="NRecaptcha" />

### Installation

```js
import Vue from 'vue';
import NRecaptcha from '@arckinteractive/noah-ui/src/extensions/NRecaptcha';

Vue.use(NRecaptcha, {
    siteKey: '6LcoUKIUAAAAABUikWoT_q3KF21LiPhU4g7rKL6O',
});
```

### Usage

<ComponentDemo name="ReCaptcha" />
